
Redmine - Defect #13559

{{toc}} remains when exporting wiki page to text

2013-03-22 12:18 - Toshi MARUYAMA

Status: New Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Wiki Estimated time: 0.00 hour

Target version:    

Resolution:  Affected version:  

Description

#9842#note-25

Related issues:

Related to Redmine - Defect #9842: {{toc}} is not replaced by table of conten... Closed

History

#1 - 2013-03-22 12:21 - Toshi MARUYAMA

- Category deleted (PDF export)

#2 - 2013-03-22 12:21 - Toshi MARUYAMA

- Subject changed from {{toc}} remains when exporting wiki page to pdf in text format to {{toc}} remains when exporting wiki page to text

#3 - 2013-03-22 12:22 - Toshi MARUYAMA

- Category set to Wiki

#4 - 2016-01-20 13:25 - Martin Cording

Is there any updates on this issue?
